@charset 'UTF-8';

/*
COLORS
================================================ */
:root {
    --light-blue: #4db1ec;
    --blue: #1665cc;
    --purple: #b473bf;
    --pink: #ffb2c1;
    --orange: #ff9f67;
    --yellow: #ffd673;
    --light-green: #a2e29b;
    --green: #00a2af;
    --grey: #333;
    --white: #fff;
    --light-orange: #f19fb6;
    --dark-green: #239d4d;
}



/*
HERO
================================================ */
#hero {
    /* ↓ 省略形だとブラウザーによってうまく表示されない
    background: var(--light-blue) url('../images/hero.jpg') no-repeat center / cover; */
    background-color: var(--light-orange);
    background-position: center;
    background-size: cover;
    background-blend-mode: screen;
    animation: bg-color 24s infinite;
    height: 28vh;/*60vh*/
    display: flex;
    align-items: center;/*center*/
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 90%, 0 100%);
    padding-top: 44px;/*追加*/
}

#hero h1 {
    text-align: center;
    border-top: 3px solid var(--grey);
    border-bottom: 3px solid var(--grey);
    padding: 1.0rem 0;
    font-size: 1.5rem;
    margin-bottom: 1rem;
}


/*
ABOUT
================================================ */
#about {
    padding: 4rem 1rem;/*4rem*/
}
#about h2 {
    color: var(--grey);
    margin-bottom: 3rem;
}
#about p {
    margin-bottom: 2rem;
}
.about-under {
  border-bottom: solid 5px #c1e1f0;
}
/* 追加 */
   #about	ul {
	  padding-left: 24px;
   list-style-image: url(../img/mark_01.png);
}

#about	ul li {
     line-height: 1.7;
     margin-bottom: 16px;
     border-bottom: 1px dotted #999;
    }
		

/*
SEN2 年目
================================================ */
#sen2 {
    padding: 4rem 1rem;
}
#sen2 h2 {
text-align: left;
    color: var(--grey);
    margin-bottom: 3rem;
}
.c-hdgMd {
  position: relative;
  margin-bottom: 32px;
  border-bottom: 1px solid #ddd;
  padding-left: 10px;
  padding-bottom: 1px;/*10px*/
  /*font-size: 2rem;*//*2rem*/
 /* font-weight: bold;*/
  letter-spacing: .05em;
  line-height: 1.5;/*1.8*/
}

.c-hdgMd::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 360px;/*140px*/
  height: 6px;/*3px*/
  background-color: #f19fb6;
}
.sen2-table {
    color: var(--dark-oudo);
    width: 100%;
    margin-bottom: 1rem;
}
.sen2-table tr {
    border-bottom: 1px solid rgba(208,190,162,.5);
}
.sen2-table td {
    display: block;
    line-height: 1.5;
}
.sen2-date {
    font-size: 1.2rem;/*1.5rem*/
    padding-top: 0.5rem;/*1rem*/
}
.sen2-content {
    padding-bottom: 0.5rem;/*1rem*/
}
.sen2-under {
  border-bottom: solid 5px #f19fb6;
}
.explain_01 {
    color: #ff0000;
}
.explain_02 {
   color: #ff0000;
   padding-left: 0.5rem;
}

/*
SEN1 年目
================================================ */
#sen1 {
    padding: 4rem 1rem 0rem 1rem;/*4rem*/
}
#sen1 h2 {
text-align: left;
    color: var(--grey);
    margin-bottom: 3rem;
}
.sen1-table {
    color: var(--dark-oudo);
    width: 100%;
    margin-bottom: 1rem;
}
.sen1-table tr {
    border-bottom: 1px solid rgba(208,190,162,.5);
}
.sen1-table td {
    display: block;
    line-height: 1.5;
}
.sen1-date {
    font-size: 1.2rem;/*1.5rem*/
    padding-top: 0.5rem;/*1rem*/
}
.sen1-content {
    padding-bottom: 0.5rem;/*1rem*/
}
.sen1-under {
  border-bottom: solid 5px #f19fb6;
}
/* 追加 写真の余白*/
.item {
		padding-bottom: 1rem;
}

/* 追加 テキスト 資格*/
.shikaku {
color:#f588a7;
text-align: center;
font-size: 1.1rem;
letter-spacing: 0.1rem;
padding-top: 0.7rem;
margin-bottom: 0.7rem;
border-bottom: 1px solid rgba(221,221,221,.9);
}

  
  
  
/*
NEWS
================================================ */
#news {
    background-image: linear-gradient(var(--light-orange), var(--orange));/*(--light-green), var(--green))*/
    padding: 7rem 0;
    -webkit-clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
    clip-path: polygon(0 0, 100% 10%, 100% 90%, 0 100%);
}
#news h2 {
    color: var(--white);
}
.news-table {
    color: var(--white);
    width: 100%;
}
.news-table tr {
    border-bottom: 1px solid rgba(255,255,255,.5);
}
.news-table td {
    display: block;
    line-height: 1.5;
}
.news-date {
    font-size: .875rem;
    padding-top: 1rem;
}
.news-content {
    padding-bottom: 1rem;
}

/*
KANSOU2 年目
================================================ */
#kansou2 {
    padding: 0.5rem 1rem;/*4rem*/
}
.kansou2-list {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    margin-bottom: 2rem;
}
.kansou2-text {
    margin-left: 1rem;
    margin-top: 0.5rem;/*追加*/
    width: 80%;/*追加*/
}
#kansou2 h2 {
  background: linear-gradient(var(--light-blue), var(--blue));
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}
#kansou2 h3 {
    font-size: 1.5rem;
    margin-bottom: .5rem;
}
#kansou2 img {
    border-radius: 50%;
    width: 20%;
}

/*
KANSOU1 年目
================================================ */
#kansou1 {
    padding: 0.5rem 1rem;/*4rem*/
}
.kansou1-list {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-start;
    margin-bottom: 2rem;
}
.kansou1-text {
    margin-left: 1rem;
    margin-top: 0.5rem;/*追加*/
    width: 80%;/*追加*/
}
#kansou1 h2 {
  background: linear-gradient(var(--light-blue), var(--blue));
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}
#kansou1 h3 {
    font-size: 1.5rem;
    margin-bottom: .5rem;
}
#kansou1 img {
    border-radius: 50%;
    width: 20%;
}


/*
TICKET
================================================ */
#ticket {
    /*background-image: linear-gradient(var(--pink), var(--purple));*/
    background: var(--grey);
    padding: 0rem 1rem 1rem;/*6rem 1rem 2rem*/
    -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%);
}/*0 0, 100% 10%, 100% 100%, 0 100%*/
#ticket h2 {
    color: var(--white);
}
.ticket-form {
    max-width: 480px;
    margin: 0 auto 5rem;
}
.ticket-form label {
    color: var(--white);
    display: block;
    margin-bottom: .5rem;
}
.ticket-field {
    background: rgba(255,255,255,.6);
    padding: 1rem;
    width: 100%;
    margin-bottom: 1.5rem;
}
.ticket-btn {
    background: var(--grey);
    color: var(--white);
    display: block;
    width: 100%;
    padding: 1rem;
    margin-top: 1rem;
}
    .pc { display: none !important; }
    .sp { display: block !important; }

/*
DESKTOP SIZE
================================================ */
@media (min-width: 600px) {
/* Common 
    h2 {
        font-size: 2rem;  
    }
    a:hover,
    .ticket-btn:hover {
        transition: .3s;
    }
    a:hover {
        color: var(--blue);
    }
    .ticket-btn:hover {
        background: var(--blue);
    }
*/

	/* 追加 */
   #about	ul {
	   padding-left: 24px;
    list-style-image: url(../img/mark_01.png);
    }
		#about	ul li {
     line-height: 1.7;
     margin-bottom: 16px;
     border-bottom: 1px dotted #999;
    }
	
	/* Hero */
    #hero h1 {
        font-size: 2.5rem;
    }

		
/* News */
    .news-table td {
        display: table-cell;
    }
    .news-date {
        padding: 1.125rem 0 1rem 1rem;
    }
    .news-content {
        padding: 1rem 1rem 1rem 0;
    }
/* Kansou2 年目*/
    #kansou2 h2 {
        margin-bottom: 4rem;
    }
    .kansou2-list {
        margin-bottom: 3rem;
    }
    .kansou2-text {
        margin-left: 2rem;
    }
    
 /* Kansou1 年目*/
    #kansou1 h2 {
        margin-bottom: 4rem;
    }
    .kansou1-list {
        margin-bottom: 3rem;
    }
    .kansou1-text {
        margin-left: 2rem;
    }
    

/* Sen2 年目 */
    #sen2 h2 {
        /*margin-bottom: 3rem;*/
    }
    .sen2-table td {
    display: table-cell;
        /*display: table-cell;*/
    }
    .sen2-date {
    /*font-size: 2rem;*/
        padding: 1.125rem 0 1rem 1rem;
    }
    .sen2-content {
    text-align: left;
        padding: 1rem 1rem 1rem 0;
    }
    

/* Sen1 年目 */
    #sen1 h2 {
        /*margin-bottom: 3rem;*/
    }
    .sen1-table td {
    display: table-cell;
        /*display: table-cell;*/
    }
    .sen1-date {
    /*font-size: 2rem;*/
        padding: 1.125rem 0 1rem 1rem;
    }
    .sen1-content {
    text-align: left;
        padding: 1rem 1rem 1rem 0;
    }
    /* 追加 テキスト 資格*/
.shikaku {
color:#f588a7;
text-align: center;
font-size: 1.2rem;
letter-spacing: 0.1rem;
padding-top: 0.7rem;
margin-bottom: 0.7rem;
border-bottom: 1px solid rgba(221,221,221,.9);
}
    
  /* 列画像　追加 240px*/	
		.grid {
  display: grid;
  gap: 40px;/*26px*/
  grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
  /*margin-top: 6%;*/
  margin-bottom: 10px;
}    

.pc { display: block !important; }
.sp { display: none !important; }
    
}
